caimira.apps package
====================

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   caimira.apps.calculator

Submodules
----------

caimira.apps.expert module
--------------------------

.. automodule:: caimira.apps.expert
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: caimira.apps
   :members:
   :undoc-members:
   :show-inheritance:
